/* PLI generated */

/* PLI generation date: 28.05.2025 09:55:51 */

/* Path: EQAccount */
/* Filename: Localizable.strings */
/* Type: strings */
/* Group ID: LG723 */

/*  */
"Pass_ValidateEmail_CheckInbox" = "Check inbox";

/*  */
"Pass_ValidateEmail_NotValidated" = "Confirm email address";

/*  */
"Pass_ValidateEmail_ResendFailed" = "Failed to send. Try again?";

/*  */
"Pass_ValidateEmail_Unknown" = "";

/*  */
"Pass_ValidateEmail_Updating" = "Updating…";

/*  */
"Pass_ValidateEmail_Validated" = "Email address verified";

